openSUSE and Apache with Mono 2.0

SneWs's picture

So, I started to try to port some of my Web services running on IIS and Windows server to Linux (openSuSE). The first problem that occurred was that mod_mono is running with version 1.1 as default, nothing strange with that, but I need support for 2.0+
So, what to do you might ask, and here is the solution that got me up and running for a quick and dirty test. It's not a optimal config, but it's good enough for testing.

Pages

Subscribe to Marcus Grenängen RSS
© 2008 - 2017 Marcus Grenängen. Drupal theme by Kiwi Themes.